<!DOCTYPE html>
<html lang="FR-fr">
  <head>
    <title>FESTIVAL</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="../style/liste.css">
  </head>

<body>
    <div class="menu">
        <a style="text-decoration:none" href="indexWithout.html"><div class="deconnect">DECONNECTION</div></a>
        <a style="text-decoration:none" href="listeGroup.html"><div class="users">LISTE GROUPES</div></a>
        <a style="text-decoration:none" href="indexAdmin.html"><div class="users">ACCUEIL</div></a>
    </div>
    <table>
        <th>Pseudo</th>
        <th>Adresse mail</th>
        
        <tr>
            <td>Quelqun</td>
            <td>MailQuelqun</td>
        </tr>
    </table>
</body>
</html>